Bump MC version required to 4.27. Updated.
authorXavier Claessens <xclaesse@gmail.com>
Sat, 30 Jun 2007 21:21:46 +0000 (21:21 +0000)
committerXavier Claessens <xclaesse@src.gnome.org>
Sat, 30 Jun 2007 21:21:46 +0000 (21:21 +0000)
2007-06-30 Xavier Claessens  <xclaesse@gmail.com>

* configure.ac: Bump MC version required to 4.27.
* TODO: Updated.

svn path=/trunk/; revision=176

ChangeLog
TODO
configure.ac

index 2ca348e..8715d4e 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,8 @@
+2007-06-30 Xavier Claessens  <xclaesse@gmail.com>
+
+       * configure.ac: Bump MC version required to 4.27.
+       * TODO: Updated.
+
 2007-06-30 Xavier Claessens  <xclaesse@gmail.com>
 
        * libempathy-gtk/empathy-account-widget-generic.c: Fix a leaked ref.
diff --git a/TODO b/TODO
index 284f8c9..147399c 100644 (file)
--- a/TODO
+++ b/TODO
@@ -7,7 +7,7 @@ Things you can do if you want to help:
  - GtkWidget-ify libempathy-gtk. Actually most window/dialog do not inherit from GtkWindow/GtkDialog. Need to create a glade catalog.
  - Remove Quit option everywhere, empathy is a session service and shouldn't be leaved.
  - Add sound events
- - Add register capability in GossipAccountsDialog if the profile says it's supported.
+ - Add register capability in EmpathyAccountsDialog if the profile says it's supported.
  - Write a manual based on gossip's.
  - Testing and Bugfixing.
  - Update translations.
index 2920aa2..c184205 100644 (file)
@@ -26,7 +26,7 @@ GTK_REQUIRED=2.10.0
 GCONF_REQUIRED=1.2.0
 LIBGLADE_REQUIRED=2.0.0
 TELEPATHY_REQUIRED=0.0.51
-MISSION_CONTROL_REQUIRED=4.22
+MISSION_CONTROL_REQUIRED=4.27
 
 IDT_COMPILE_WARNINGS